@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

.title {
    font-size: 20px;
    color: grey;
    padding: 18px;
    background: #F2F3F3;
    font-family: 'Roboto Condensed', sans-serif;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.filter-css {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 20px;
  color: grey;
  padding: 18px;
  background: #F2F3F3;
  font-family: 'Roboto Condensed', sans-serif;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.docs-primary-header {
  padding-left: 20px;
  padding: 85px 25px;
  height: 138px;
  padding-top: 17px;
  border-bottom: 1px solid lightgray;
  font-family: 'Audiowide', cursive;
  font-size: 7px;
  color: gray;
  background: #b3da86;
  position: relative; 
  /* padding-left: 20px;
  padding: 20px 25px;
  height: 90px;
  padding-top: 17px; */
  /* border-bottom: 1px solid lightgray; */
  /* font-family: 'Audiowide', cursive; */
  /* font-size: 7px; */
  /* color: gray; */
  /* background: #ffffff; */
  /* position: relative; */
  /* z-index: -1 */
}

.component-page-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
} 

.appereance {
  position: relative;
  /* bottom: 10%;
  left: 13px;
  right: 13px; */
  /* top: 120px; */
  margin-top: -80px;
  /* padding: 10px;
  border-radius: 30px 50px; */
  /* padding-right: 15px;
  padding-left: 15px; */
  
}

.radius {
  border-radius: 30px;
}

.mat-paginator {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}



/*******************************/

.mat-form-field {
  width: 100%;
}

  .new {
    position: relative;
    max-height: 400px;
    overflow: auto;
    
  }

  .margintable{ 
    
    margin: 15px;
  }
  
  .isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
    pointer-events: none;
  }